
.oa-calender .van-calendar__footer .van-calendar__confirm,
.van-button--primary,
.el-button--primary {
    background-color: #e66363 !important;
    border-color: #e66363 !important;
    cursor: pointer;
}

#app .box_head header .search.active::after {
    background: #e66363;
}

#app .box_head .dialog ul li.active {
    color: #e66363;
    border-bottom: 2px solid #e66363;
}

.topNav .swiper-slide.active:after {
    background: #e66363 !important;
}

#app ul li .info_head span {
    background: #e66363;
}

.cube-popup-center .cube-popup-content .cube-dialog-title-def::after {
    background: linear-gradient(90deg, #e66363, #FD5724);
}
.oa-common-copy-dialog .dropdown-menu .van-cell.van-dropdown-item__option--active,
.oa-common-copy-dialog .dropdown-menu .van-dropdown-item__option--active .van-dropdown-item__icon,
.cube-popup-center .cube-popup-content .cube-dialog-btns .cube-dialog-btn_highlight {
    color: #e66363;
}

#app .info_head .head_btm .head_tit span {
    background: #e66363;
}

#app .info_list .el-tabs__header .el-tabs__nav .el-tabs__active-bar {
    background: linear-gradient(90deg, #e66363, #e66363);
}

#app .info_list .el-tabs__content .content .col-2 .card .card-head .card-tag {
    background: #e66363;
}

#app .info_list .el-tabs__content .content .member_detail .member_info .card-info .btn_box div button {
    background: #e66363;
}

#app section .cube-form_standard .cube-form-group .cube-form-item:last-of-type .cube-upload .clear-fix p {
    background: #e66363;
}

#app section .cube-form_standard .cube-form-group:last-of-type .cube-form-group-content button:last-of-type {
    background: #e66363;
}

#app section .cube-form_standard .cube-form-group:nth-of-type(2) .cube-form-item:last-of-type .cube-upload .clear-fix p {
    background: #e66363;
}

#app section .cube-form_standard .cube-form-group:nth-of-type(2) .cube-form-item.creator_name .cube-form-field .label_creator p {
    background: #e66363;
}

#app .btn_UpBox.active {
    background: #e66363;
}

#app .info_jieM .content .col-2 .card .card-body .card-info button {
    background: #e66363;
}

#app section.preset-result .box_btn a:last-of-type {
    background: #e66363;
}
.van-sidebar-item--select,.van-sidebar-item--select:active {
        color: #e66363 !important;
    }
.van-tree-select__item--active {
        background: #e66363;
        border: 1px solid #e66363;
    }
.container .container_cont .broken-content li .bottom-box .btn {
  background-color: #e66363;
}
.container .complain-cont .btn {
  background-color: #e66363;
}
.container .container_cont .head-box .culem-box li.active span::before {
  background-color: #e66363;
}
.container .container_cont .vote-list li .char .make.lable {
  background-color: #e66363;
}
.container .container_cont .broken-content li .left-box p span {
  color: #e66363;
}
.activeColor{
 color: #e66363;
}
.activeBackColor{
 background-color: #e66363;
}
#app .cont-box .detail-cont .body-box .info-text .right-box .select-box span {
    border: 2px solid #e66363;
    color: #e66363;
 }
  #app .cont-box .foot-box button {
    background: #e66363;
  }
  #app .van-popup--right .teacher-box .teacher-list li h3 button {
    border: 2px solid #e66363;
    color: #e66363;
  }
  #app .van-popup--right .teacher-box .teacher-list li .teacher-check .van-radio i.icon-duigouxuanzhong {
    color: #e66363;
  }
  #app .van-popup--right .teacher-box .foot-box button {
    background: #e66363;
  }
  #app .foot button {
    background: #e66363;
  }
  .container .container_cont .teacher-container .foot-box div button.activeColor {
    color:  #e66363;
  }
  .container .container_cont .mywork_head ul li.active a {
    color: #e66363;
  }
  .container .container_cont .mywork_head ul li.active::after {
    background: #e66363;
  }
  .container .container_cont .teacherList li > p:last-child.loading {
    color: #e66363;
  }
  .container .container_cont .teacherList li > p:last-child span {
    border: 1px solid #e66363;
    color: #e66363;
  }

  .clfColor{
    color: #e66363 !important;
  }

  .reset-dialog .van-dialog__confirm {
    color: #e66363 
  }

  /* 关联模块资源开始 */
  .div_common-module--container .div_common-module--navs .items.current-module-nav-key::before {
    background-color: #e66363;
  }
  /* 关联模块资源结束 */
  .new-bg-color{
    background-color: #e66363;
  }
  /* 关联审批表单 */
  .filter-container .search .van-search .van-search__action,
  .date-type .van-radio__icon--checked .van-icon,
  .record-dialog .van-radio__icon--checked .van-icon,
  .look-report .el-table th,
  .relevance-dialog .relevance-navs .is-current::before,
  .relevance-dialog .list .items .main-content .apply-tag .submit-user::before,
  .oa-apply-navs .nav-item.clfColor::before,
  .ai-thing-list .list-tag .submit-user::before{
    background-color: #e66363;
  }
  .date-type .van-radio__icon--checked .van-icon,
  .record-dialog .van-radio__icon--checked .van-icon,
  .clfBorderColor{
    border-color: #e66363 !important;
  }

  .common-border-bottom{
    border-bottom-color: #e66363 !important;
  }
  .copy-to-dialog .list .items.is-select,
  .leave-content .leave-body:nth-child(even){
    background-color: rgba(230,99,99, 0.1)
  }
  .clfBgcColorRgba{
    background-color: rgba(230,99,99, 0.4) !important;
  }


  .oa-calender .van-calendar__selected-day,
  #room_div-tab .tab-title a.current::before,
  #room_div-header .room-header-name::before,
  .ai-nav-head .item.clfColor::before,
  .clfBgcColor{
    background-color: #e66363 !important;
  }
  .clfVantCheck .van-checkbox__icon--checked .van-icon-success{

    border-color: #e66363 !important;
    background-color: #e66363 !important;
  }
  #app .teacher_content .major_list .major_label {
    color: #e66363;
  }

   .container .btnBox .confirm , .msgBox .btn {
    background-color: #e66363 !important;
  } 

  .brand-info-content .info-list .active{
    background-color: #e66363;
  }

  .brand-content-title.cur::after{
    background-color: #e66363 !important;
  } 

   .selectBox .selectNav .active::after {
    background-color: #e66363 ;
  }
  .official div {
    background-color: #e66363 ;
  } 

  .footer .content .operation .btn.reserve {
    background-color: #e66363 ;
  } 
  .survey-dialog .survey-btn {
    background-color: #e66363 ;
  }
  .apply-btn {
    background-color: #e66363 ;
  }
  .confirm-btn {
    background-color: #e66363 ;
  }
  .notice-dialog .btn div {
    background-color: #e66363 ;
  }
  .footer .submit {
    background-color: #e66363 ;
  }
  .header-info {
    background-color: #e66363 ;
  }
  #app .nav-box .active::after {
    background-color: #e66363 ;
  }
  .header-info, .add-feedback-con .footer .btns div.is-disable-submit {
    background-color: #e66363 ;
  }
  .main-content .cancel-order .order-num {
    color: #e66363;
  }
  #app .content-box .code-info .code-text .num {
    color: #e66363;
  }
  .footer .pay .cancel ,.add-feedback-con .footer .btns div:first-child {
    border: 2px solid #e66363;
    color: #e66363;
  }
  .main-content .order .title .count {
    color: #e66363;
  }
  .main-content .order .num-info {
    color: #e66363;
  }
  
  .main-content .order .num .van-stepper__input {
    color: #e66363;
  }
  .contact-box .contact-list .item .info .name span , .realnamecontainer .submitauth{
    background-color: #e66363 ;
  } 
  #app .content-box ul li .info-box .code-text span:last-of-type {
    color: #e66363;
  }

  #app .content-box ul li .foot-box .box-cont .btn-box .btn button.active {
    background-color: #e66363;

  }
  #app .nav-box ul li:first-of-type.active::after {
    background-color: #e66363;

  }
  #app .container .head-box {
    background-color: #e66363;
  }

  #app .container .content-box .cont-info .number {
    color: #e66363;
  }
  #app .container .footer-box button:last-of-type {
    background-color: #e66363;

  }
  #app .container .content-box .cont-info .order-infobox .van-tabs .van-tabs__wrap .van-tab.van-tab--active {
    border: 2px solid #e66363;
    color: #e66363 !important;
  }
  #app .container .footer-box button {
    color: #e66363 ;
    border: 2px solid #e66363;
  }

  .footer .btn {
    background-color: #e66363;

  }
  #app .dialog-container .dialog-box .btn {
    background-color: #e66363;

  }
  #app .refund-dialog .btns .cancel {
    border: 2px solid #e66363;
    background-color: #e66363;

  }
  #app .refund-dialog .btns .confirm {
    border: 2px solid #e66363;

    color: #e66363 ;
  }
  #app .nav-box ul li:last-of-type.active::after {

    background-color: #e66363;
  }
  .submit-dialog .spell-luck div {
    background-color: #e66363;
  }

  .submit-dialog .spell-luck .closePlop {
    color: #e66363 !important;
    border: 1px solid #e66363 !important;
  }
  .dz .iconteding06_dianzanliang {
    color: #e66363!important;
  }
  .sc .icona-zuhe0304_shoucangliangxuanzhong {
    color: #e66363 !important;
  }
  .navList .nav-item.on::after {
    background: #e66363 !important;
  }
  .header-info .swiper-pagination-bullet-active {
    background: #e66363 !important;
  }
